<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Nandini kumari personal webpage</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
    <nav>
    <a href="#" Nandini></a>
    <div> Build navigation here </div>
    <div>
      <ul class="navbar">
        <li class="">
          <a href="#">home</a>
        <li class="home"></li>
        <li class="about"></li>
        <li class="facebook"></li>
        <li class="twitter"></li>
        <li class="linkedin"></li>
        <li class="internshala"></li>
        <li class="instagram"></li>
        <li class="messenger"></li>
      </ul>
    </nav>
    </header>
    <section>
      <div class="jumbotron">
        <h1> Welcome to my Website</h1>
        <p>Here put the details about you</p>
        <hr/>
        <button>Contact Me</button>
      </div>
    </section>
    <section id="about">
      <div class="">
      <div class="aboutmecard">
      <div class="aboutmeheader">
        <h2>About Me</h2>
        </div>
      <div class="Aboutmebody">
        <p class="">content about me will go here</p>
        <img src="images/nameofimage" alt="scaler edge logo"/>
        </div>
        </div>
        </div>
    </section>
    <section>
      <h2> My marks </h2>
      <table class="">
        <tr>
          <td>class</td>
          <td>year</td>
          <td>marks</td>
        </tr>
        <tr>
          <td>10th</td>
          <td>2017</td>
          <td>82%</td>
          </tr>
          <tr>
            <td>12th</td>
            <td>2019</td>
            <td>86%</td>
            </tr>
            </table>
            </section>
        
    
      
    <main class="page-body">
        <p>Main page content, a lot to be built here!</p>
    </main>
    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->

</body>

</html>

